Bug 61399 - abnormal event during install (anaconda)
Summary: abnormal event during install (anaconda)
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
low
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-19 02:21 UTC by Need Real Name
Modified: 2007-03-27 03:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:48:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-03-19 02:21:17 UTC
Description of Problem: Wow is this unpleasant -- here I am using MS Explorer 
to e-mail you.  Yuuuuuk!  Opera compatibility?  In any event, I was installing 
RedHat 7.0 (what I got) and experienced an "abnormal event" (It went by fast on 
the screen, yes it did.)  Micro dump file was saved to a 1.44. It is pasted in 
here below.  THIS MAY HAVE TO DO WITH SOMETHING THAT IS ALREADY FIXED -- REDHAT 
RELEASE IN QUESTION IS 7.0.  Questions -- breeve@attglobal.net.  System is 
Pentium II 366 or so, Epox motherboard, Intel 440BX chipset 64 MB main mem, 
Adaptec SCSI card, two Matox video cards (one AGP one PCI), sound card.  Doing 
a pretty much vanilla install.   Anaconda clunk.


Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
	Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", line 20, 
in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1543, in 
doInstall
    self.instCallback, p)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1298, in 
instCallback
    self.rpmFD = os.open(fn, os.O_RDONLY)
OSError: [Errno 2] No such file or directory: '/mnt/source/RedHat/RPMS/lynx-
2.8.4-3.i386.rpm'

Local variables in innermost frame:
fn: /mnt/source/RedHat/RPMS/lynx-2.8.4-3.i386.rpm
total: 0
self: <todo.ToDo instance at 8433b28>
h: <header object at 88efa88>
amount: 0
intf: <progress_gui.InstallProgressWindow instance at 84a6e50>
what: 2

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>

Comment 1 Michael Fulbright 2002-03-21 17:21:27 UTC
Are you installing from CD?

Did you burn these yourself?

Honestly you are best off trying the 7.2 release, there have been numerous bug
fixes since 7.0.

Comment 2 Michael Fulbright 2002-04-10 20:10:54 UTC
Closing due to inactivity, please reopen if you continue to have problems.

Comment 3 Red Hat Bugzilla 2006-02-21 18:48:35 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.